body {
	font: 12px verdana;
	line-height: 20px;
}

h1 {
	font-size: 18px;
	padding-left: 20px;
	color: blue;
}

ul{
	padding: 0px;
	margin: 0px;
}

li{
	padding: 0px;
	padding-bottom: 10px;
	list-style-type: none;
}

ul.menu {
	padding-left: 20px;
}

ul.menu li{
	padding-bottom: 0px;
	list-style-type: disc;
}

.container{
	/*width:970px;*/
	width:1085px;
	margin:0px auto;
}

.links{
	height:20px;
	width:100%;
	text-align: center;
}

.header{
	height:155px;
	width:100%;
	background-color: #08bade;
}

.letters{
	height:50px;
	width:100%;
	text-align: center;
}

.content{
	width:100%;
	margin:0px;
}

.left{
	float: left;
	width:175px;
}

.right{
	float: right;
	/*width:795px;*/
	width: 910px;
}

.center{
	float: left;
	width:100%;
}

.right_sidebar{
	float: right;
	width:160px;
}

.footer{
	height:30px;
	width:100%;
	background-color: #008af7;
	padding: 10px;
	text-align: center;
}

.random{
	width:100%;
	padding: 10px;
	text-align: center;
}

.clear {
	clear: both;
}

.wallpaper-list-div{
	width:100%;
	display:table;
}

.cat-list-div{
	width:100%;
	display:table;
}

.wallpaper-list-div-footer{
	width:100%;
	display:table;
}

ul.wallpaper-list-ul li{
	width:160px;
	height:150px;
	float:left;
	margin:5px 7px;
	text-align: center

}


ul.cat-list-ul li{
	float:left;
	margin:5px 7px;
	text-align: left;
	width: 150px;

}
ul.wallpaper-list-ul-footer li{
	height:150px;
	float:left;
	margin:5px 7px;
	text-align: center;

}

.pagination{
	width:100%;
	margin-top:10px;
	border-top:1px solid #cccccc;
	padding-top:5px;
	margin-bottom:10px;
}

.pagination a{
	font-size:11px;
}

.pagination b{
	font-size:11px;
}

a, a:visited{color:blue;font-weight:normal;text-decoration:underline;}
a:hover{text-decoration:underline;color:red;}

.footer a, .footer a:visited{color:white;font-weight:normal;text-decoration:underline;}
.footer a:hover{text-decoration:none;color:white;}

a.active, a.active:visited{color:red;font-weight:normal;text-decoration:underline;}
a.active:hover{text-decoration:underline;color:red;}

strong {
	text-decoration:underline;
	width: 100%;
}

/*ADS*/

.left_ads {
	/*padding-right: 14px;*/
}

ul.ads-ul {
	padding-left: 20px;
	text-align: left;
}

ul.ads-ul li.li-result{
	padding-bottom: 10px;
	color: blue;
	list-style-type: disc;
	background-color: #fff;
}

a.ads-title, a.ads-title:visited{
	text-decoration:underline;
	font-size: 14px;
	font-weight: bold;
	color:blue;
}
a.ads-title:hover{
	text-decoration:none;
}

a.ads-content, a.ads-content:visited{
	font-size: 12px;
	font-weight: normal;
	color:black;
	text-decoration:none;
}
a.ads-content:hover{
	text-decoration:none;
}

a.ads-url, a.ads-content:visited{
	font-size: 10px;
	font-weight: normal;
	color:blue;
	text-decoration:underline;
}
a.ads-url:hover{
	text-decoration:none;
}

.wallpaper{
	width: 700px;
	margin:10px;
	float:left;
	/*background:#161613; */
	/*border: solid 2px #8399AF; */
	overflow: hidden;
	position: relative;
}


.wallpaper h1 {
	margin: 0px;
	padding: 0px;
}

.wallpaper img{
	/* position: absolute;
	top: 0;
	left: 0; */
	border: 0;
}
.wallpaper p{
	padding: 0 10px;
	color:#afafaf;
	font-weight:bold;
	font:10pt "Lucida Grande", Arial, sans-serif;
}

.cover{
	position: absolute;
	/*background: #000; */
	width: 100%;
	/*opacity: .8; */
	/* For IE 5-7 */
	/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);*/
	/* For IE 8 */
	/*-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";*/
}

.cover {
	left: 0;
}

#mainImage {
	width: 700px;
}

.sky_right {
	float: left;
	margin: 10px;
}

.list li {
    list-style-type: decimal !important;
}
.list li ul li {
    list-style-type: circle !important;
    margin-left: 20px !important;
}

.rectangle_bottom {
	text-align: center;
	background-color:#E6E6E6;
	padding: 5px;
}
.advert {
	position:absolute;
	font-weight:bold;
	color:#2679C7;
	padding:10px 0px 0px 15px;
}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.fs-center{
  position:relative;
  width: 100%;
  margin: 10px 0 0;
}
.fs-left-sidebar{
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  padding: 0 10px;
}
.fs-right-content{
  padding: 0 200px 0 220px;
    -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.fs-wallpaper-wrap{
  float: left;
  max-width: 100%;
}
.fs-wallpaper{
  float: left;
}
.fs-right-sidebar{
  float: left;
  /*position: absolute;
  top: 0;
  right: 0 ;*/
  width: 190px;
  padding: 0 0 0 10px;
}
.fs-wallpaper-wrap img{
  max-width: 100%;
  /*width: 100%;*/
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.fs-left_fb_widjet {
  display: block;
  width: 200px;
  margin: 0px 0 20px;
  padding-right: 0;
  position: relative;
  background: #BDE7F7;
}
.fs-left-ad-wrap{
  margin: 0 auto;
  text-align: center;
}
.fs-breadcrumbs{
	margin: 0 0 10px;
}
#fs-img-width,
#fs-img-height,
#fs-screen-width,
#fs-screen-height{
	font-weight: bold;
}
.fs-h1{
	position:absolute;
	top: 78px;
	left: 600px;
	width:240px;
}
.fs-h1 h1{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}
.fs-resolution-wrap{
	position: absolute;
	top: 155px;
	right: 40px;
	font-size: 14px;
	line-height: 18px;
}
#fs-copyright-wrap{
  padding: 8px 0;
  text-align: left;
  overflow: hidden;
  max-width: 100%;
}
.fullsize-wrapper{
  position: absolute;
  top: 0;
  left:0;
  right: 0;
  width: 100%;
  height: 140px;
  opacity: 0;
  background: rgba(0,0,0,0.7);
  text-align: center;
  -webkit-transition: opacity 0.15s linear;
          transition: opacity 0.15s linear;
}
.wallpaper:hover .fullsize-wrapper{
  opacity: 1;
}
.fullsize-btn{
  display: block;
  width: 260px;
  height: 74px;
  margin: 30px auto;
  background: url("../images/getfullsizebtn.png") no-repeat -42px -140px;
}



@media all and (max-width: 768px) {

	body {
		font-size: 16px;
		line-height: 1.2;
	}

	body > div:first-child {
		padding: 15px;
		box-sizing: border-box;
	}

	body > div:first-child a {
		display: inline-block;
		margin: 5px;
	}

	.header {
		position: relative;
	}

	.header > div {
		width: 100% !important;
		top: 50% !important;
		transform: translateY(-50%);
		right: 0 !important;
	}

	.header img {
		max-width: 100%;
	}

	.header > div > div:nth-child(2) {
		display: none;
	}

	.container {
		width: auto;
	}

	.content {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
	}

	.left {
		width: 100%;
		box-sizing: border-box;
	}

	.right {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		padding: 20px;
		box-sizing: border-box;
	}

	.cat-list-ul {
		display: flex;
		flex-wrap: wrap;
	}

	ul.cat-list-ul li {
		width: calc(33.33% - 20px);
		margin: 10px;
		word-break: break-word;
	}

	.footer {
		height: auto;
		box-sizing: border-box;
	}

	.footer div:nth-child(3) {
		float: none !important;
		margin-top: 0 !important;
	}

	.wallpaper-list-div-footer > strong {
		display: block;
		text-align: center;
		margin: 15px 0;
	}

	.wallpaper-list-ul-footer {
		display: flex;
		flex-wrap: wrap;
	}

	ul.wallpaper-list-ul-footer li {
		margin: 10px;
		width: calc(33.33% - 20px);
	}

	ul.wallpaper-list-ul-footer li img {
		max-width: 100%;
	}

	.footer div:nth-child(2){
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.footer div:nth-child(2) a {
		padding: 0 5px 5px;
	}

	.wallpaper {
		width: 100% !important;
		height: auto;
	}

	.wallpaper > a img {
		max-width: 100%;
		height: auto;
	}

	#aswift_0_expand,
	#aswift_0_anchor,
	#aswift_0_anchor > iframe {
		width: 100% !important;
	}

}

@media all and (max-width: 500px) {

	ul.cat-list-ul li {
		width: calc(50% - 20px);
	}

	ul.wallpaper-list-ul-footer li {
		width: calc(50% - 20px);
	}

	.wallpaper-list-ul {
		display: flex;
		flex-wrap: wrap;
	}

	ul.wallpaper-list-ul li {
		width: calc(50% - 20px);
		height: auto;
		margin: 5px 10px;
	}

	ul.wallpaper-list-ul li > a img {
		max-width: 100%;
	}

}